<?xml version="1.0" encoding="utf-8" ?>
<permissions>
    <privapp-permissions package="com.motorola.android.provisioning">

        <permission name="android.permission.WRITE_APN_SETTINGS"/>
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/> 

    </privapp-permissions>
</permissions>
